@charset "UTF-8";
/* CSS Document */

/*
* Copyright by Type Fabric * Atelier fuer Grafik
* Autor, Creator: Samuel Egloff
* All Rights reserved
*/

/* Kill unnoetiges */
html, body, #wrapper, table, tr, td, #container, #header, 
#mainContent, a, h1, h2, h3, h4, h5, h6, ul, li, p, a, 
.worktext, .item-page-work, a img, img, .modulecurrentliste, 
.modulearchiveliste, ul.category-modulecurrentliste li,
.item-page-work .modulearchiveliste h3,
.item-page-work .modulecurrentliste h3 {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  text-decoration:none;
  list-style:none;
  font-weight:normal;
  color:#999;
}

body {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:11px;
  letter-spacing:0.09em;
  text-transform:none;
  line-height:18px;
  background: #333;
  text-align: left; 
  width:100%;
  height:100%;
  text-transform:uppercase;
  min-width:420px;
}
/* Vertical Site Align */
html, #wrapper {
      height:100%;
      border: none;

}
table, tr, td {vertical-align: middle;}
#wrapper {
      vertical-align: middle;
      width: 100%;
}






/*  Sina Nova Font */
@font-face {
    font-family: 'SinaNova-RegularRegular';
    src: url('../fonts/SinaNovaReg-webfont.eot');
    src: url('../fonts/SinaNovaReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SinaNovaReg-webfont.woff') format('woff'),
         url('../fonts/SinaNovaReg-webfont.ttf') format('truetype'),
         url('../fonts/SinaNovaReg-webfont.svg#SinaNova-RegularRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Main Layout */
#container {
  /* Hoehe Inhalt + Header */
  width:100%;
}
#mainContent {
  min-width:420px;
  border:none;
}



hr.presshr {display:block;margin-top:65px;}




/*  Regular Links */
a {
  /* Animation */
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a:hover {
  color:#444;
  border-bottom:1px solid #444;
}
/* Listen und H1 Links */
ul a, h1 a {
  border-bottom:none;
}
ul a:hover, h1 a:hover {
  border-bottom:none;
}

/* Main Menu */
.moduletable-menu {
  position:fixed;
  z-index:7;
  margin:20px 0;
  width:100%;
}

ul.menu {
  margin:0;
  padding:0;
  margin-left:10px;
  border:0px solid red;
  list-style:none;
  letter-spacing:0.2em;
}
ul.menu li {
  margin:0;
  padding:0 5px;
  display:inline;
  margin:20px 0 0 10px;
  color:rgba(0,0,0,0.7);
  font-size:11px;
}
ul.menu li a {
  padding:0 0 5px 0;
  color:rgba(255,255,255,0.95);
  border-bottom:2px solid rgba(0,0,0,0);

}
ul.menu li a:hover {
    border-bottom:2px solid rgba(0,0,0,0.6);
}
ul.menu li.current a {
    border-bottom:2px solid rgba(255,255,255,0.8);
}

/* MEhr Bilder Module */
.moduletable-more {
  position:fixed;
  z-index:3;
  left:71px;
  top:50px;
  text-align:left;
  letter-spacing:0.2em;
  line-height:25px;
  font-style:normal;
}
/* Pressefotos Menupunkt */
.moduletable-more-presse {
  position:fixed;
  z-index:3;
  left:345px;
  top:50px;
  text-align:left;
  letter-spacing:0.2em;
  line-height:25px;
  font-style:normal;
}
.moduletable-more a,
.moduletable-more-presse a {
  color:rgba(255,255,255,0.8);
  border:none;
  padding-bottom:3px;
  border-bottom:2px solid rgba(255,255,255,0);
}
.moduletable-more a:hover,
.moduletable-more-presse a:hover {
  border-bottom:2px solid rgba(0,0,0,0.5);
}




/* RandomImage Linke Seite */
.random_image_extended_small {
  display:none;
}
.random_image_extended-randomimage {
  position:fixed;
  z-index:1; 
  top:-50%; 
  left:-50%; 
  width:200%; 
  height:200%;
}
.random_image_extended-randomimage img {
  position:absolute; 
  top:0; 
  left:0; 
  right:0; 
  bottom:0; 
  margin:auto; 
  min-width:50%;
  min-height:50%;
}
/* Overlay Cut Rechte Seite */
.random_image_extended-randomimage-vorne {
  position:fixed;
  z-index:1;
  height:100%;
  margin:0;
  overflow:hidden;
  top:-50%; 
  left:50%; 
  width:200%; 
  height:200%;
 
  /* Kill Later */
  background:rgba(255, 255, 255, 0.5);
  border: 0px solid white;
  
  -moz-transform:skewX(-11deg); /* Firefox 3.6 Firefox 4 */
  -webkit-transform:skewX(-11deg); /* Safari */
  -o-transform:skewX(-11deg); /* Opera */
  -ms-transform:skewX(-11deg); /* IE9 */
  transform:skewX(-11deg); /* W3C */

  /* Animation */
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.random_image_extended-randomimage-vorne img {
  position:absolute; 
  
  top:0%; 
  left:-100%; 
  right:0; 
  bottom:0; 
  margin:auto; 
  min-width:50%;
  min-height:50%;
  -moz-transform:skewX(11deg); /* Firefox 3.6 Firefox 4 */
  -webkit-transform:skewX(11deg); /* Safari */
  -o-transform:skewX(11deg); /* Opera */
  -ms-transform:skewX(11deg); /* IE9 */
  transform:skewX(11deg); /* W3C */
}
/* Logo */
.random_image_extended-randomimage-logo {
  position:fixed;
  z-index:3; 
  top:50%; 
  left:50%;
  margin-left:-200px;
  margin-top:-75px;
}
.random_image_extended-randomimage-logo a {
  text-decoration:none;
  border:none;
}

/* HR LINIE SCHREG */
hr {
  width:50px;
  border:none;
  height:3px;
  margin:25px auto 20px auto;
  color:white;
  background:white;
  
  -moz-transform:rotate(11deg);
  -webkit-transform:rotate(11deg);
  -o-transform:rotate(11deg);
  transform:rotate(11deg);
}

/* Weiss Overlay */
.item-page-home {
  position:relative;
  z-index:1;
  background:none;
  border: 0px solid white;
  text-align:center;
}
.item-page-home .kontakt p,
.item-page-home .kontakt h1,
.item-page-home .kontakt h2,
.item-page-home .kontakt a {
  color:#333;
}
.item-page-home .kontakt a {
  padding:0;
  border:0px solid red;
  width:100%
}
.kontakt hr {
  background:#333;
}
/* Presse Hoerbeispiele */
.presse {
  width:400px;
  position:absolute;
  top:0px;
  left:50%;
  margin-top:0px;
  margin-left:-240px;
  text-align:center;
  background:rgba(255,255,255,0);
  border:none;
  padding:20px 40px 40px 40px;
}
.item-page-home .presse p,
.item-page-home .presse h1,
.item-page-home .presse h2,
.item-page-home .presse a,
.item-page-home .presse,
.item-page-music .order p,
.item-page-music .order h1,
.item-page-music .order h2,
.item-page-music .order a,
.item-page-music .order{
  color:white;
  padding-bottom:6px;
  border-bottom:2px solid rgba(255,255,255,0);
    /* Animation */
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.item-page-music .order a:hover {
  border-bottom:2px solid rgba(255,255,255,0.8);
  
}
.item-page-music h2.album {
 font-size:18px;
  padding-bottom:40px;
  margin-top:-50px;
  border:none;
  color:white;  
}
.order{
  margin-top:0px;
}
.item-page-home .presse h1,
.item-page-music .order h1 {
  font-size:18px;
  padding-bottom:10px;
  border:none;
}
.item-page-music .order h1 {
  padding-top:30px;
}
.item-page-music .order img {
  width:40px;
  border:0px solid red;
  margin-bottom:-17px
}
.item-page-home .presse img {
  margin-bottom:-15px;
  display:block;
}
.item-page-home .presse img.cover {
  margin-bottom:0px;
  margin-top:20px;
  margin-left:100px;
  width:200px;
  border:none;
  display:none;
}
.item-page-home p a {
  text-align:center;
  border:0px solid red;
  clear:both;
  position:relative;
  width:100%;
}

.item-page-home .presse a {
  padding:0;
  border:0px solid red;
  width:100%
}
.presse hr {
  background:white;
}


.shows {
  width:600px;
  position:fixed;
  top:50%;
  left:50%;
  margin-top:-105px;
  margin-left:-300px;
  text-align:center;
}
.item-page-home .shows h1 {
  font-size:150%;
  border:none;
  margin-top:0px;
}
.item-page-home .shows p {
  border:none;
  margin-top:2px;
}

.item-page-home .shows a {
  padding:0;
  border:0px solid red;
  width:100%
}
.shows hr {
  background:rgba(255,255,255,0.9);
  margin-bottom:30px;
}
.bio {
  width: 400px;
  display:block;
  float:right;
  position:relative;
  margin-right:7%;
  padding-bottom:100px;
  padding-top:60px;
  text-align:left;
}
.bio h1 {
  text-align:center;
}
.item-page-home .bio p {
  text-transform:none;
  font-size:10px;
  line-height:17px;
  
  column-count: 2;
  column-rule-color: white;
  column-rule-width: 0px;
  column-rule-style: solid;
  column-gap: 20px;

  -moz-column-count: 2;
  -moz-column-rule-color: white;
  -moz-column-rule-width: 0px;
  -moz-column-rule-style: solid;
  -moz-column-gap: 20px;

  -webkit-column-count: 2;
  -webkit-column-rule-color: white;
  -webkit-column-rule-width: 0px;
  -webkit-column-rule-style: solid;
  -webkit-column-gap: 20px;
}
.clearfloat {clear:both;}
.release {
  width:200px;
  position:fixed;
  top:6%;
  right:11%;
  margin-right:430px;
  margin-top:20px;
  text-align:center;
    -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}
.band {
  text-align:center;
  width:120px;
  position:fixed;
  bottom:5%;
  left:10%;
  margin-left:90px;
  border:0px solid red;
  margin-bottom:-100px;
  
  -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}
.item-page-home p {
  border:0px solid red;
  position:relative;
  width:100%;
  left:0;
  margin:0 0 0 6%;
  color:rgba(255,255,255,0.9);
  line-height:20px;
  letter-spacing:0.12em;
      margin-left:-1px;


  
}
.item-page-home h1 {
  position:relative;
  width:100%;
  left:0;
  margin:7% 0 10px 6%;
  color:rgba(255,255,255,0.9);
  font-size:15px;
  padding:0px 0 2px 0;
  border-bottom:1px solid rgba(255,255,255,0.9);
  font-size:11px;
    margin-left:-1px;
}
.release h1, .release p, .band h1, .band p {
  letter-spacing:0.2em;
}

.item-page-home a {
  margin-left:0px;
  border:0px solid red;
  padding:0px 0 10px 0;
  color:rgba(255,255,255,0.9);
  display:block;
  width:300px;
}
.item-page-home a:hover {
  color:rgba(255,255,255,0.5);
}
.item-page-home .kontakt a:hover {
  color:rgba(255,255,255,0.9);
}


.item-page-home h2 {
  position:relative;
  width:100%;
  right:0;
  top:20%;
  margin:0px 0 10px 0;
  color:rgba(255,255,255,0.9);
  font-size:15px;
  line-height:25px;
  padding:10px 0 10px 0;
  border-bottom:0px solid rgba(255,255,255,0.9);
  border-top:0px solid rgba(255,255,255,0.9);
  text-align:center;
  margin-left:-1px;
}
/* Artikel ohne Weiss Home */
.item-page-leer {
  position:fixed;
  width:300px;
  z-index:2;
  border:0px solid red;
  text-align:left;
  color:rgba(255,255,255,0.8);
  top:6%;
  right:6%;
  margin-right:-80px;
  margin-top:0px;
  letter-spacing:0.6em;
  line-height:20px;
  font-style:normal;
  text-align:center;
  
   -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}
.item-page-leer h1 {
  position:relative;
  width:100%;
  right:0;
  top:20%;
  margin:0px 0 10px 0;
  color:rgba(255,255,255,0.9);
  font-size:15px;
  line-height:25px;
  padding:10px 0 10px 0;
  border-bottom:0px solid rgba(255,255,255,0.9);
  border-top:0px solid rgba(255,255,255,0.9);
  text-align:center;
  margin-left:-1px;
  text-transform:none;
}





/* Footer Adresse */
.customdesign,
.customdesign-weiss {
  position:fixed;
  margin-top:13px;
  right:0;
  top:0;
  border:0px solid yellow;
  padding:5px 20px 20px;
  background:none;
  z-index:7;
  text-align:right;
  font-size:9px;
  letter-spacing:0.15em;
  opacity:0.5;
  
    /* Animation */
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.customdesign:hover,
.customdesign-weiss:hover {
  opacity:1;
}
.customdesign img,
.customdesign-weiss img {
  margin-bottom:-10px;
  opacity:0.7;
}
.customdesign a,
.customdesign p {
  color:rgba(255,255,255, 0.9);
}
.customdesign a {
  z-index:5;
  position:relative;
  padding-bottom:7px;
  border-bottom:2px solid rgba(0,0,0,0);
}
.customdesign a:first-of-type,
.customdesign-weiss a:first-of-type {
  margin-right:10px;
}
.customdesign a:hover {
  border-bottom:2px solid rgba(255,255,255,1);
  color:rgba(255,255,255, 0.8);
}
.customdesign a.tf h1 {
  border:0px solid red;
  position:absolute;
  color:white;
  text-align:left;
  padding-left:50px;
  margin-top:00px;
  opacity:0;
  font-size:1em;
  font-weight:normal;
  /* Animation */
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.customdesign a.tf:hover h1 {
  border:0px solid red;
  position:absolute;
  color:white;
  text-align:left;
  padding-left:50px;
  margin-top:10px;
  opacity:0.8;
}
#designblack {
  border:0px solid red;
  z-index:7;
}
#black {
  position:fixed;
  width:100%;
  height:100%;  
  top:0;
  left:0;
  margin:0;
  padding:0;
  background:black;
  z-index:7;
  display:none;
  opacity:0;
  
    /* Animation */
  -moz-transition: all 1s ease-in;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
/* Bei weiss */
.customdesign-weiss a,
.customdesign-weiss p{
  color:rgba(0,0,0, 0.7);
}
.customdesign-weiss a {
  padding-bottom:7px;
  border-bottom:2px solid rgba(0,0,0,0);
}
.customdesign-weiss a:hover {
  border-bottom:2px solid rgba(0,0,0,0.5);
  color:rgba(0,0,0, 0.8);
}



* ALL VIEDOS PLUGIN ORIGINAL STYLES */

.avPlayerWrapper div,
.avPlayerWrapper iframe,
.avPlayerWrapper object,
.avPlayerWrapper embed { outline:0; padding:0; margin:0; }

/* Layout */
.avPlayerWrapper { display:block; text-align:left; clear:both;   margin:0; padding:0;}
.avPlayerWrapper .avPlayerContainer { display:block; margin:0;   margin:0; padding:0;}
  /* Video container styling only */
  .avVideo .avPlayerContainer { padding:0px; border-radius:0px; background:none; border:none;   margin:0; padding:0;}
  /* Audio container styling only */
  .avAudio .avPlayerContainer {  margin:0; padding:0; }
.avPlayerWrapper .avPlayerContainer .avPlayerBlock { display:block; padding:0; margin:0; line-height:normal; text-align:center;  margin:0; padding:0; }
  .avPlayerWrapper .avPlayerContainer .avPlayerBlock div { text-align:center !important;  margin:0; padding:0; }
  .avPlayerWrapper .avPlayerContainer .avPlayerBlock .avDownloadLink { text-align:center; padding:0x; font-size:10px;  margin:0; padding:0; }
    .avPlayerWrapper .avPlayerContainer .avPlayerBlock .avDownloadLink a {  margin:0; padding:0;}
    .avPlayerWrapper .avPlayerContainer .avPlayerBlock .avDownloadLink a:hover {  margin:0; padding:0;}
      .avPlayerWrapper .avPlayerContainer .avPlayerBlock .avDownloadLink a span {  margin:0; padding:0;}
      .avPlayerWrapper .avPlayerContainer .avPlayerBlock .avDownloadLink a:hover span {  margin:0; padding:0;}
    .avPlayerWrapper .avPlayerContainer .avPlayerBlock .avDownloadLink span.hint {padding-left:0px;color:#999;font-style:italic;  margin:0; padding:0;}


.avPlayerWrapper,
.avVideo,
.avPlayerContainer,
.avPlayerBlock,
#AVPlayerID_5b8674bc_1440222484,
iframe {
  position:relative;
  margin:0; padding:0;
  z-index:500;
}
/* Audio Player */
.avPlayerWrapper, .avAudio {
  border:0px solid green;
  vertical-align: top;  margin:0; padding:0;
  position:relative;
  z-index:400;
  
}
.avVideo {
  position:relative;
  z-index:400;
}



/* Type Fabric Video Player */
/* Music */
.item-page-music {
  opacity:1;
  /* Animation */
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.item-page-music:hover {
  opacity:1;
}
.item-page-video {
  position:fixed;
  z-index:5;
  width:500px;
  height:960px;
  margin-top:-480px;
  margin-left:-244px;
  top:50%;
  left:50%;
  background:none;
  color:white;
  text-align:center;
  letter-spacing:0.5em;
  line-height:25px;
  font-style:normal;
  
  border:0px solid red;
  -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}
.item-page-music {
  position:fixed;
  z-index:5;
  width:600px;
  border:0px solid red;
  margin-top:-450px;
  margin-left:-300px;
  top:50%;
  left:50%;
  background:none;
  color:white;
  text-align:center;
  letter-spacing:0.5em;
  line-height:25px;
  font-style:normal;
  
  -moz-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);
  -o-transform:rotate(-90deg);
  transform:rotate(-90deg);
}
.item-page-music .soundcloud img {
  border:0px solid red;
  margin-bottom:-30px;
}

.item-page-music .order h1 {
  font-size:150%;
  padding-bottom:0px;
  border:none;
}
.item-page-music .order h1 {
  padding-top:30px;
}
.item-page-music .order img {
  width:40px;
  border:0px solid red;
  margin-bottom:-17px
}





/* um den PLayer */
.videoselber,
.soundcloud {
  width:700px;
  -moz-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  transform:rotate(90deg);
}
.soundcloud {
  width:550px;
  margin:0px;
}
.videolinks {
  margin-bottom:173px;
}
.videorechts {
  margin-top:173px;
}
.videorechts p,
.videolinks p {
  color:rgb(255,255,255);
  
}
/* bei Music */
.item-page-music .videolinks {
  margin-bottom:-30px;
    margin-right:60px;

}
.item-page-music .videorechts {
  margin-top:-30px;
  margin-right:50px;
}
.item-page-music .videorechts p,
.item-page-music .videolinks p {
  color:rgb(255,255,255);
}

/* VIDEO PLAYER */

#einfassen {
  width:100%;
  text-align:center;
  margin-top:45px;
}
#tf-videoplayer {
  background:none;
  margin:10px;
  margin: 10px auto;
  width:698px;
  padding:0px;
  height:410px;
  z-index:1000;
  border:0px solid green;
  text-align:left;
}
#tf-videoplayer video {
  margin-bottom:-20px;
  margin-left:-1px;
  position:relative;
  z-index:1;
  outline:none;
}
#steuerung {
  position:relative;
  z-index:2;
}
#full {
  position:absolute;
  right:-17px;
  top:0;
  cursor:pointer;
  border:0px solid red;
  margin:0;
  padding:0;
    margin-top:-2px;
}
#Play, #Pause {
  position:absolute;
  left:-17px;
  top:0;
  cursor:pointer;
  border:0px solid red;
  margin:0;
  padding:0;
    margin-top:-2px;
}
#Mute, #UnMute {
  margin-top:-18px;
}
#tf-videoplayer #Play-center {
  position:absolute;
  width:700px;
  height:62px;
  z-index:2;  
  border:0px solid red;
  text-align:center;
  cursor:pointer;
  margin:-382px 0 0 -1px;
  padding:160px 0 170px 0;
  background:rgba(320,230,230,0);
  -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
#tf-videoplayer:hover #Play-center {
  background:rgba(210,210,210,0.3);
}
#volume {
  position:absolute;
  width:100%;
  border:0px solid red;
  text-align:center;
  top:20px;
  cursor:pointer;
  margin:0;
  padding:0;
}
#fortschritt {
  border:0px solid white;
  color:black;
  float:keft;
  width:100%;
  height:8px;
  margin:0;
  padding:0px;
  background-color:#ddd;
  margin-top:8px;
}
progress,                          /* Firefox  */
progress[role][aria-valuenow] {    /* Polyfill */
   background: #ddd !important; /* !important is needed by the polyfill */
}

/* Chrome */
progress::-webkit-progress-bar {
    background: #ddd;
}



/* IE10 */
progress {
    color: #333;

}

/* Firefox */
progress::-moz-progress-bar {
    background: #333;
}

/* Chrome */
progress::-webkit-progress-value {
    background: #333;
}

/* Polyfill */
progress[aria-valuenow]:before  {
    background: #333;
}

/* ein -/ ausblenden*/
#tf-videoplayer #steuerung {
  opacity:0;
   -moz-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
#tf-videoplayer:hover #steuerung {
  opacity:1;
}








/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}







/* MEDIA SHOWS */

.blog-shows {
  position: relative;
  margin:0 auto;
  padding:100px 20px 40px 20px;
  border:0px solid green;
}
.blog-shows {
  text-align:center;
  padding-top:0;
  margin-top:50px;
  margin-bottom:50px;
  border: 0px solid green;
  z-index:1;
  opacity:1;
}
.blog-shows h1 {
  font-size:150%;
  color:white;
  border:none;
  margin-top:40px;
  letter-spacing:0.15em;
  margin-bottom:20px;
}
/* Passed Shows Titel */
.blog-shows .cat-children .item-title {
  font-size:150%;
  display:block;
  color:white;
  border:none;
  margin-top:40px;
  letter-spacing:0.15em;
  margin-bottom:20px;
}
.blog-shows img {
  margin-top:-60px;
  margin-bottom:-50px;
}
.blog-shows .item {
  color:white;
  margin-bottom:5px;
  letter-spacing:0.15em;
}
.blog-shows a {
  color:white;
  padding-bottom:3px;
  border-bottom: 1.5px solid rgba(255,255,255,0);
}
.blog-shows p {
  color:white;
  border-bottom: 1.5px solid rgba(255,255,255,0);
}
.blog-shows a:hover {
  color:white;
  padding-bottom:3px;
  border-bottom: 1.5px solid #fff;
}
.blog-shows .cat-children h3 {
  display:none;
}

/* Aftercontent Link */

.custom-aftercontent {
  position:relative;
  z-index:2;
  margin:0;
  margin-top:-70px;
  margin-bottom:40px;
  padding:0;
  border:0px solid red;
  text-align:center;
}
.custom-aftercontent a {
  color:white;
  border:0;
  padding-bottom:3px;
  border-bottom:1px solid rgba(255,255,255,0)
}
.custom-aftercontent a:hover {
  border-bottom:1px solid rgba(255,255,255,1)
}















/* MEDIA BLOG */

.blog-media {
  position: relative;
  margin:0 auto;
  padding:50px 20px 40px 20px;
  border:0px solid green;
  z-index:1;
}
.blog-media .item {
  border:0px solid red;
  padding:20px;
  width:500px;
}
.blog-media .item img {
  width:500px;
}
.blog-media h1 {
  font-size:150%;
  color:white;
  border:none;
  margin-top:20px;
  letter-spacing:0.15em;
  margin-bottom:20px;
  text-align:center
}
.blog-media p {
  color:white;
  border:none;
  margin-top:10px;
  letter-spacing:0.15em;
  margin-bottom:20px;
  text-align:center;
}
.blog-media a {
  border:none;
  color:#333;
  opacity:1;
  padding-bottom:3px;
  border-bottom:1px solid rgba(255,255,255,0)
}
.blog-media a:hover {
  border:none;
  color:white;
  border-bottom:1px solid white;
}






















/* Login */

.login,
.logout {
  width:400px;
  position:relative;
  margin:0 auto;
  padding:40px;
  border:0px solid green;
}
.login img {
  border:0px solid red;
}

/* Kill Passwort vergessen */
.login-passwort {
  display:none;
}
/* LOGIN FORM Gestalten */


.edit legend {
  display:none;
}
.reset-complete p,
.reset p,
.remind p,
.reset-confirm p {
  /* Mehrspaltiger Text*/
  -webkit-column-width: auto;
  -webkit-column-count: 1;
  /* Firefox */
  -moz-column-width: auto;
  -moz-column-count: 1;
  padding-left:0px;
}
.login fieldset,
.logout fieldset,
.edit fieldset,
.reset fieldset,
.remind fieldset,
.reset-confirm fieldset,
.reset-complete fieldset {
  border:none;
  margin:0;
  padding:40px 0 2px 0;
}
.reset fieldset,
.remind fieldset {
  padding-top:0px;
  margin-top:-10px;
  margin-bottom:-20px;
}
.reset-complete fieldset {
  margin-bottom:-20px;
}
.logout label,
.login label,
.edit label,
.reset label,
.remind label,
.reset-confirm label,
.reset-complete label  {
  display:block;
}
.reset-confirm label,
.reset-complete label  {
  letter-spacing:0.15em;
}
.login input,
.logout input,
.edit input,
.reset input,
.remind input,
.reset-confirm input,
.reset-complete input {
  width:375px;
  padding:10px;
  /* Schrift wie Titel im Blog */
  text-decoration:none;
  text-transform:uppercase;
  font-family: 'FunctionProMediumRegular' , Verdana, Geneva, sans-serif;
  font-size:15px;
  line-height:30px;
  letter-spacing:0.5em;
  font-weight:normal;
  color:rgb(80, 70, 55);
  margin:5px 0 20px 0;
}
.reset input,
.remind input,
.reset-confirm input,
.reset-complete input {
  margin-left:-40px;
}
/* Edit Icon verschwinden lassen */
ul.actions {
  display:none;
}
/* Zwischen Artikeln Weiter und Zurueck verschwinden lassen */
ul.pagenav {
  display:none;
}

/* Tabelle UAM Frontend */
#table_frontend_user_article_list {
  margin:0;
  padding:0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  line-height:16px;
  letter-spacing:0.05em;
  color:rgb(80, 70, 55);
  text-transform:none;
  text-align:left;
  border:1px solid grey;
  border-color:rgba(0, 0, 255, 0)
}
.hasTip {
  text-transform:uppercase;
  padding-left:5px;
}
form {
  border:none;
}
div.limit {
  margin-top:10px;
}

/* Buttons Neuer Artikel Edit */

.login button,
.logout button,
div.formelm-buttons button,
button.validate {
  margin-bottom:20px;
  width:230px;
  height:40px;
  border:none;
  text-decoration:none;
  text-transform:uppercase;
  font-family: 'FunctionProMediumRegular' , Verdana, Geneva, sans-serif;
  font-size:15px;
  line-height:30px;
  letter-spacing:0.5em;
  font-weight:normal;
  color:white;
  background:rgb(80, 70, 55);
  margin-right:10px;
    /* Animation */
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.login button:hover,
.logout button:hover,
div.formelm-buttons button:hover,
button.validate:hover {
  background:red;
}

/* Button neuer Artikel */
button#bt_new_article,
button {
  height:40px;
  border:none;
  text-decoration:none;
  text-transform:uppercase;
  font-family: 'FunctionProMediumRegular' , Verdana, Geneva, sans-serif;
  font-size:15px;
  line-height:30px;
  letter-spacing:0.5em;
  font-weight:normal;
  color:white;
  background:rgb(80, 70, 55);
  border-left:10px solid red;
  border-color:rgb(80, 70, 55);
      /* Animation */
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
button#bt_new_article img {
  display:none;
}
button#bt_new_article:hover,
button:hover{
  background:red;
  border-left:10px solid red;
}




/* SYSTEM MESSAGE */

.message ul {
  background:red;
  background-image:none;
  text-align:center;
}
#system-message-container ul li {
  color:white;
  border:none;
}
/* System Messages Joomla Kopie */
#system-message {
  margin-bottom: 10px;
  padding: 0;
}
#system-message > dt {
  font-weight: bold;
  display: none;
}
#system-message > dd {
  margin: 0;
  font-weight: normal;
  text-indent: 0px;
}
#system-message > dd > ul {
  color: white;
  background-position: 0px top;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  list-style: none;
  padding: 10px;
  border-top: 0px solid #84A7DB;
  border-bottom: 0px solid #84A7DB;
}
/* System Standard Messages */
#system-message > .message > ul {
  background-color: rgb(80, 70, 55);
  background-image: none;
        border:none;
}
/* System Error Messages */
#system-message > .error > ul,
#system-message > .warning > ul,
#system-message > .notice > ul {
  color: #c00;
        border:none;
}
#system-message > .error > ul {
  background-color: #E6C0C0;
  background-image: none;
  border-color: #DE7A7B;
        border:none;
}
/* System Warning Messages */
#system-message > .warning > ul {
  background-color: #E6C8A6;
  background-image: none;
  border-color: #FFBB00;
        border:none;
}
/* System Notice Messages */
#system-message > .notice > ul {
  background-color: #EFE7B8;
  background-image: none;
  border-color: #F0DC7E;
        border:none;
}














/* Content Frontend  */

.cbListView-login {
  width:700px;
  position:relative;
  margin:0 auto;
  padding:40px;
  border:0px solid green;
}
/* Kill Slect */
.select {
  display:none;
}
/* Kill Aendern Button */
.cbSetButton {
  display:none;
}
.cbListView-login button {
  margin-bottom:20px;
}
.cbListView-login thead th,
.cbListView-login thead th a{
  color:red;
  display:none;
  
}
/* New */
.cbEditableWrapper {
  width:400px;
  position:relative;
  margin:0 auto;
  padding:40px;
  border:0px solid green;
  text-align:;
}
.cbEditableWrapper input {
  width:380px;
  position:relative;
  margin:0 auto;
  padding:10px;
  border:0px solid green;
  text-align:
}
/* Kill Artikeloptionen Button */
.cbArticleSettingsButton {
  display:none;
}
/* Kill anwenden Button */
.cbApplyButton {
  display:none;
}
/* Media Shows kill adminlist */
.blog-shows .admintable,
.blog-media .admintable.adminlist{
  display:none;
}
.blog-media .item-separator {
  height:0;
}




/* ul.actions */
ul.actions {
  display:block;
  position:relative;
  z-index:100000;
  display:none;
}




































.item-page-hoerbeispiele{
  position:relative;
  z-index:10000000000;
}



 /* Presse Hoerbeispiele */
.item-page-hoerbeispiele .presse {
  width:400px;
  position:absolute;
  z-index:100000000000;
  top:0px;
  left:50%;
  margin-top:-350px;
  margin-left:-240px;
  text-align:center;
  background:rgba(255,255,255,0);
  border:none;
  padding:20px 40px 40px 40px;
}
.item-page-hoerbeispiele .presse p,
.item-page-hoerbeispiele .presse h1,
.item-page-hoerbeispiele .presse h2,
.item-page-hoerbeispiele .presse a,
.item-page-hoerbeispiele .presse{
  color:white;
  padding-bottom:6px;
  border-bottom:2px solid rgba(255,255,255,0);
    /* Animation */
  -moz-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.item-page-hoerbeispiele .presse h1 {
  font-size:18px;
  padding:20px;
  border:none;
}
.item-page-hoerbeispiele .presse img {
  margin-bottom:-15px;
  display:block;
}
.item-page-hoerbeispiele .presse img.cover {
  margin-bottom:0px;
  margin-top:19px;
  margin-left:75px;
  width:250px;
  border:none;
  display:;
}
.item-page-hoerbeispiele p a {
  text-align:center;
  border:0px solid red;
  clear:both;
  position:relative;
  width:100%;
}

.item-page-hoerbeispiele .presse a {
  padding:0;
  border:0px solid red;
  width:100%
}
.item-page-hoerbeispiele .presse hr {
  background:white;
}




.item-page-hoerbeispiele a {
  margin-left:0px;
  border:0px solid red;
  padding:0px 0 10px 0;
  color:rgba(255,255,255,0.9);
  display:block;
  width:300px;
}
.item-page-hoerbeispiele a:hover {
  color:rgba(255,255,255,0.5);
}


.item-page-hoerbeispiele h2 {
  position:relative;
  width:100%;
  right:0;
  top:20%;
  margin:0px 0 10px 0;
  color:rgba(255,255,255,0.9);
  font-size:15px;
  line-height:25px;
  padding:10px 0 10px 0;
  border-bottom:0px solid rgba(255,255,255,0.9);
  border-top:0px solid rgba(255,255,255,0.9);
  text-align:center;
  margin-left:-1px;
}

.item-page-hoerbeispiele .presse .avPlayerWrapper.avAudio {
  position:relative;
  z-index:10000000000;
}































































